- name: Example playbook
  # don't specify hosts, it will be added for resource that the playbook is being invoke for
  # hosts:
  tasks:
  - name: delete
    # task is the current task running and target is the name of the task's resource.
    command: echo "deleted {{ task.target }}"
